body {margin: 0; padding: 0; border: 0;}

.email {
	color : #000000;
	font-weight : bold;
	font-size : 15px;
	font-family : Verdana;
}
.email a {
	color : #0000FF;
	font-weight : bold;
	font-size : 15px;
	font-family : Verdana;
}
.email a:hover {
	color : #000000;
	font-weight : bold;
	font-size : 15px;
	font-family : Verdana;
}
.text {
	color : #000000;
	font-size : 12px;
	font-family : Verdana;
}
a {
	text-decoration: underline;
	font-family: Tahoma,Verdana,Arial;
	font-size: 13px;
}
a:hover {
	color: 000000;
	text-decoration: underline;
	font-family: Tahoma,Verdana,Arial;
	font-size: 13px;
}